CPR 2000 Help

CPR 2000

CPR 2000 is a tune up and maintenance tool for Windows. Combining features that both make your system and hardware faster and keep it that way, makes CPR 2000 a unique Windows tool! We also created a simple interface for easy tuning up task. So why wait ? Give your system a unique boost now!

Copyright © 1999-2000 by Glenn Pineda


BUY NOW!

Get the full version of CPR 2000 for only 24.95$!

Buy CPR 2000 now for only 24.95$ !! Check out SmartPCI's website for more information at:

http://www.smartpci.com/cpr2000/buy.html


FEATURES

Detailed information about the features.


FEATURES

System Tune Up

Easily optimize your system to run faster and smoother with this tool. A selection of optimizations for you to select and choose a good value according to your system, and just with a button click your system is tuned up.


FEATURES

Internet Connection Tune Up

Optimize your internet download speed for up to 600%. The speed varies from system to system and if you are connected to an analog or a digital modem. The Internet connection tune up tool updates your MTU values plus other values to optimal values. Supports 28.8k to 56k-, ISDN-, cable- and DSL modems, and even Ethernet Networks.


FEATURES

Video/3D Card Tune Up

Optimize your video/3D card with this tool. CPR 2000 has gathered several optimized settings for some selected cards, making your card run smoother and faster and produce better image quality!


FEATURES

SwapFile Control

This tool will help you set your optimal paging file value to increase Windows performance and reduce disk fragmentation.


FEATURES

Cache Control

This tool will help you manage many of your system caches. Using CPR Advisor you can set your caches to optimal values to make your system run much more smoother and faster.


FEATURES

RAM Optimizer

If your system begins to feel sluggish, run this tool, and it should free up most of the RAM that is leaked out by bugs in Windows and the applications that you are running. You can also control how much virtual memory cache Windows should use on the virtual memory settings.

RAM Optimizer uses Microsoft © Windows Scripting Tool as an extension to optimize your RAM.


FEATURES

Covert Programs Revealer

This tool will help find those hidden programs that are not normally shown on the GUI. With this tool you can find and run them easily. You can also execute the program with a parameter switch, view the properties page for the file and view a small description of the file.

All applications run from the Covert Programs Revealer tool is copyrighted © by Microsoft Corp.


FEATURES

Keyboard Shortcuts

A great reference of common and advanced keyboard shortcuts for Windows that will help you run and manage Windows much more faster.


FEATURES

User Settings Database

To access this feature you need to connect to SmartPCI.com. The User Settings Database contains a collection of other users submitted CPR 2000 tune up settings. Compare your settings with other users with the same system spesification as yours, to ensure the fastest and/or safest way to optimize your system.


CPR ADVISOR

What is CPR Advisor ?

This tool will guide you on how to use CPR 2000 tools correctly. This feature is very important when you are tuning up your system and internet connection - all settings are explained - and an 'advise' for a better value.

You can find the CPR Advisor on the bottom right of the main window.


SELF-TUNE EXPRESS

What is Self-Tune Express ?

Self-Tune Express is an automated maintenance wizard that uses Microsoft © Scandisk, Microsoft © Registry Scan, Microsoft © Disk Defragmenter, Microsoft © RegEdit and/or even Norton © Disk Doctor and Norton © Speedisk. Using all of these tools and executing them with optimal switches and automatic process will help you maintain a clean and defragmented system, without any user integration for this time consuming process.

You can find the Self-Tune Express on the bottom right of the main window.


SmartPCI Technical Support

How to contact us:

To received immidiate support, please access our support page at:

http://www.smartpci.com/support.html


MSVBVM60.DLL Error

CPR 2000 was created on Microsoft Visual Basic 6.0 SP3. If you get the following error 'Cannot find MSVBVM60.DLL' please download this file:

ftp://ftp.microsoft.com/Softlib/MSLFILES/VBRUN60.EXE


DISCLAIMER OF WARRANTY

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments into which this software may be put, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program. No liability is endorsed by the provider.


Copyright

Windows 98/98 SE/ME, PLUS! and Microsoft names are copyrighted © by Microsoft Corporation. All rights reserved.

Disk Doctor, Speedisk and Norton names are copyrighted © by Symantec Corporation. All rights reserved.

CPR 2000, Self-Tune Express, Advisor and SmartPCI names © copyrighted by Glenn Pineda. All rights reserved.

Copyright © 1999-2000by Glenn Pineda


INTRODUCTION

A simple introduction on CPR 2000's features.